12/08/09

Glims + Safari 4.0.3 = problemas


Se usa o programa e fez ou vai fazer o update do Safari 4.0.3 o seu browser poderá não arrancar, este problema deve-se a ultima versão do Glims não suportar a versão 4.0.3 do Safari.

Para corrigir o problema faça o seguinte:

Remova o Glims com esta aplicação - Download
Reinstale o Safari 4.0.3 - Download
Depois de reiniciar o problema estará resolvido.

Não volte a usar o Glims até sair uma versão compatível.

Once you go Mac, you never go back!

Sem comentários:

Enviar um comentário

search: